[
    {
        "Name": "BPQ_PRO_Story3_Hidden_Beacon",
        "Asset": "/Game/BP/Quests/Prometheus/Story/Story3/BPQ_PRO_Story3_Hidden_Beacon.BPQ_PRO_Story3_Hidden_Beacon_C",
        "Category": "Prometheus/Story/Story3"
    }
]